slepc-3.10.1 2018-10-23
Report Typos and Errors

# RGSetType

Selects the type for the RG object.

### Synopsis

    #include "slepcrg.h"
    PetscErrorCode RGSetType(RG rg,RGType type)

Logically Collective on RG

### Input Parameter

| rg | - the region context
| type | - a known type

### See Also

RGGetType()

Location: src/sys/classes/rg/rgbasic.c
Index of all RG routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/eps/examples/tutorials/ex30.c.html
src/nep/examples/tutorials/ex27.c.html
src/nep/examples/tutorials/ex27f90.F90.html